[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# THelpQuery

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: helpintfs.pas line 58

`type THelpQuery = class(TPersistent)`
`public`
`constructor Create();` |  | Constructor for the class instance.
`property HelpDatabaseID: THelpDatabaseID; [rw]` |  |
`end;`

## Inheritance

`THelpQuery` |  |
`TPersistent`
?
`TObject`